## cqrlog 1.0.2

=== debian/changelog ===
cqrlog (1.0.2-1) unstable; urgency=low

  * ADIF import fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Sat, 11 Jun 2011 11:20:00 +0100

cqrlog (1.0.1-1) unstable; urgency=low

  * backup into the same file option added
  * ADIF export speed-up
  * loading MySQL libraries on Debian unstable and Fedora 15 - fixed
  * initial Debian release (Closes: #629587)

 -- Petr Hlozek <petr@ok2cqr.com>  Fri, 10 Jun 2011 19:30:00 +0100

cqrlog (1.0.0-1) unstable; urgency=low

  * CQRLOG is now package ready (now deb packages for Ubuntu and Debian only)
  * native 32bit and 64bit versions
  * support multiple logs
  * membership (> 70 clubs, 5 of them can be processed simultaneously) is tracked 
    by membership number (if a club doesn't have numbers, callsign is used) 
  * config file is stored directly to the main database. If a log is opened on 
    another computer, the settings will remain the same
  * other windows (Grayline, Detail info, DX cluster etc.) auto-opened only if they 
    were previously opened in running CQRLOG which was properly (regularly) closed 
  * new faster ADIF import
  * CQRLOG can be used on local computer with MySQL embedded or on a MySQL server, 
    CQRLOG can be run on another (remote) machine 
  * echo for telnet DX cluster added (the sent-out command is also displayed in DX 
    cluster window) 
  * clear log function added (in database connection window all log data can be 
    erased but the log file is not deleted) 
  * new About window added
  * changelog in html format added
  * membership databases updated
  * manual page added

 -- Petr Hlozek <petr@ok2cqr.com>  Tue, 7 Jun 2011 20:05:00 +0100
