## cqrlog 1.1.0

=== debian/changelog ===
cqrlog (1.1.0-1) unstable; urgency=low

  * qrz.com XML search function added (Preferences -> Callbook)
  * RST format is not changing when Automode is disabled
  * big square statistic added

 -- Petr Hlozek <petr@ok2cqr.com>  Thu, 23 Jun 2011 19:30:00 +0100
