## cqrlog 1.2.1

=== debian/changelog ===
cqrlog (1.2.1-1) unstable; urgency=low

  * HamQTH.com integration improved
  * qrz.com XML search fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 31 Jul 2011 10:00:00 +0100

cqrlog (1.2.0-1) unstable; urgency=low

  * HamQTH.com XML search added
  * after View QSO New QSO window remained in readonly mode - fixed
  * CTRL+F2 hotkey didn't work in New QSO window - fixed
  * DELETE statement wasn't supported in SQL console - fixed
  * in Remote mode when time pass the midnight hour date remain 
    the same - fixed
  * program crashed after attempt to edit QSO when log was in
    remote mode - fixed
  * ADIF import crashed when QSO had wrong freq or band - fixed
  * LoTW statistic always showed 0  confirmed countries - fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Thu, 28 Jul 2011 16:00:00 +0100
