## cqrlog 1.2.2

=== debian/changelog ===
cqrlog (1.2.2-2ubuntu1) precise; urgency=low

  * Update alternate build-depends on {lazarus|lcl}-0.9.30.2

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 12 Jan 2012 18:10:13 +0100

cqrlog (1.2.2-2) unstable; urgency=low

  * debian/control: fixed alternative dependency order for lazarus, lcl
    (Closes: #652176)

 -- Kamal Mostafa <kamal@whence.com>  Thu, 15 Dec 2011 15:00:53 -0800

cqrlog (1.2.2-1) unstable; urgency=low

  * FREQ field added to ADIF export for LoTW
  * ROS mode added
  * new Ubuntu scrollbars disabled (a lot of problems solved)
  * after chnge to another log, QTH profile remained the same - fixed
  * QSO from ADIF with freq over 147MHz were refused - fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 23 OCT 2011 11:00:00 +0100
