## cqrlog 1.4.1

=== debian/changelog ===
cqrlog (1.4.1-1) unstable; urgency=low

  * keys in CW Fx window also send CW messages
  * error after click to "Station list" button in WAS 
    statistic - fixed
  * wrong US state was marked like AL in WAS statistic - fixed
  * fixed TRX control
  * after change TRX name in Preference, the description in TRX 
    window wasn't changed - fixed
  * number of cfm DXCC in mode table was the same like in total 
    DXCC cfm - fixed 
  * fixed problem with null comamnds in WKUSB communication

 -- Petr Hlozek <petr@ok2cqr.com>  Sat, 04 MAY 2012 20:30:00 +0100

cqrlog (1.4.0-1) unstable; urgency=low

  * freq is displayed in 10Hz resolution instead of 100Hz
  * Country name field into QSO list added
  * added OR symbol into QSL_S combo box (Online Request)
  * OK, Cancel and other buttons in filter window moved to the 
    right to reduce window height
  * rig control rewrited to use rigctld
  * LoTW/eQSL users has the same background color also in bandmap
  * IOTA information inserted from HamQTH callbook
  * eQSL import error log is now stored into user's home directory
  * added CTRL+I hotkey for ADIF import function (in New QSO window)
  * you can set different background color for eQSL and LoTW users
  * power wasn't imported from ADIF file - fixed
  * QSLR field was sometimes empty even if QSO was confirmed - fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Sat, 27 APR 2012 20:30:00 +0100

cqrlog (1.3.1-2) unstable; urgency=low

  * rebuild for Ubuntu 12.04

 -- Petr Hlozek <petr@ok2cqr.com>  Fri, 24 FEB 2012 22:30:00 +0100

cqrlog (1.3.1-1) unstable; urgency=low

  * CQRLOG won't run on Ubuntu 12.04 - fixed
  * previous qso for callsign with / didn't work when
    "In previous QSO list show also QSO with call/p " option
    enabled - fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Tue, 21 FEB 2012 20:30:00 +0100

cqrlog (1.3.0-1) unstable; urgency=low

  * full eQSL support added (filter, statistics, export, import ...)
  * DXCC, WAS, WAC, ITU, WAZ and IOTA statistic improved
  * export QSO to CSV file for SOTA website added
  * option to show previous QSO with station that was /p, /m etc added
  * program now takes UTC time from the computer time
  * added new column "qslr" into QSO list where you can see symbols for
    paper QSL confirmed, LoTW and eQSL together
  * refresh button to propagation window added
  * files with LoTW and eQSL users list are part of DXCC tables
  * export in SQL console crashed when the field was NULL - fixed
  * qrz.com button fixed
  * database update didn't affect QTH field - fixed
  * height and width was saved also for dialog (non-sizeable)
    windows - fixed
  * xplanet config file was always overwriten - fixed
  * GF in propagation windows was empty - fixed
  * QSL manager search in QSO list window didn't work - fixed
  * MM and AM station didn't get to bandmap - fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Sat, 21 JAN 2012 20:00:00 +0100
