## cqrlog 1.5.2

=== debian/changelog ===
cqrlog (1.5.2-1) unstable; urgency=low

  * added CTRL+W hotkey to send spots to dxcluster
  * DX cluster shows also country name next to the spot 
    (must be enabled in Prefereces)
  * international characters in New QSO window should work again
  * DX spots with freq eqauls to the start of the band (21.000, 
    14.000 etc., usually notes) are ignored
  * HamQTH added to dx clusters list
  * fixed reading A-index (was 1 even when actually was 10)
  * /MM, /AM and stations with unknown DXCC country didn't appear 
    in bandmap
  * database update hangs
  * fixed xml request address of qrz.com
  * DXCC CFM count function didn't uses eQSL cfm QSO
  * fixed reading mode from FT-920 (returned MEMO as VFO)
  * fixed bug in dxcluster caused program crashed randomly
  * program didn't apply eQSL rcvd when the band was in lowercase

 -- Petr Hlozek <petr@ok2cqr.com>  Mon, 8 OCT 2012 19:01:00 +0100

cqrlog (1.5.1-1) unstable; urgency=low
  * fixed program crash when scrolling down in QSO list window
  * Clear new QSO window after significant freq change option
    removed

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 5 AUG 2012 19:01:00 +0100

cqrlog (1.5.0-1) unstable; urgency=low

  * brand new user friendly TRX control settings
  * user can change freq in drop down list in new qso window
  * clear RIT after saving QSO added
  * clear New QSO window after significant freq change option
    added
  * remove dupes from the log function added
  * native support of connection to MySQL server 5.5
  * sh/dx cluster command fill the bandmap
  * members database updated
  * country tables updated
  * program hangs when LoTW password was wrong or server
    was down
  * wrong freq caused program crash with unfriendly message
  * dx cluster autologin didin't work when the prompt was
    "Please enter your call:"
  * after save QSO got endtime and start date not end date
  * 5MHz band is not visible even if is checked in
    Preferences -> Bands
  * program crashed after editing QSO from QSO list window
    (edit, close window, hit enter) - fixed
  * station with /P, /M, KH6/ etc. get his original QTH and grid from
    callbook - fixed
  * Database update function fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 29 JUL 2012 19:00:00 +0100

cqrlog (1.4.2-1) unstable; urgency=low

  * removed ScrollWidth from lbPreferences

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 05 MAY 2012 19:00:00 +0100
