## cqrlog 1.7.3

=== debian/changelog ===
cqrlog (1.7.3-1) unstable; urgency=medium

  * New Upstream Release

 -- Colin Tuckley <colint@debian.org>  Mon, 17 Feb 2014 19:27:45 +0000

cqrlog (1.7.1-3) unstable; urgency=medium

  * Remove src/ipc and src/mysql directories in debian/rules
    since they are no longer needed (Closes: #692820)
  * Add Keywords to cqrlog.desktop file

 -- Colin Tuckley <colint@debian.org>  Mon, 27 Jan 2014 19:31:46 +0000

cqrlog (1.7.1-2) unstable; urgency=medium

  * Really fix #713516 by stopping lazbuild trying to write to ~/
  * Fix long description to remove lines longer than 80
  * Update watch file

 -- Colin Tuckley <colint@debian.org>  Mon, 27 Jan 2014 11:10:15 +0000

cqrlog (1.7.1-1) unstable; urgency=low
  * "When TRX control is not active, use frequency and mode 
    from NewQSO window" option to Preferences->Band map added
  * CTRL+N hotkey to QSO list window added (do NOT send QSL)
  * TRX control window was not sizeable - fixed
  * when ESC was pressed twice in Remote mode, log crashed - fixed
  * program crashed when freq was entered with comma as decimal 
    separator - fixed
  * broken grid square statistic fixed  
  * building deb package fixed (Closes: #713516)
  * debian/control: added depency fp-units-math, build fixed 
    (Closes: #720701)
  * debian/control: added MariaDB as alternative dependecy
    (Closes: #732863)

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 26 Jan 2014 15:10:00 +0100

cqrlog (1.7.0-1) unstable; urgency=low

  * online QSO upload to HamQTH, ClubLog and HRDLog added
  * improved QSL managers import, should be faster a bit
  * "Long Path" button to Rotor Control added (Darek, SP2MKI)
  * COMMENT field is exported to eQSL server
  * Always overwrite info from previous QSO with callbook 
    data option added
  * help updated
  * country files updated
  * membership files updated
  * layout improved (mostly new QSO window)
  * LoTW QSL RCVD was not imported when ADIF didn't include 
    LOTW_QSLRDATE value - fixed
  * CONTESTIA mode was saved as CONSTESTI (increased max 
    length of mode to 10 characters) - fixed
  * ReverseBeacon support in Gray line didn't work - fixed
  * after click to OK button in Preferences, bandmap stopped 
    deleting old spots - fixed    
  * bandmap was not updated when any spot was not added - fixed
  * station was added to bandmap when offline mode was activated
  * big square statistics didn't work in newer versions of 
    distributions - fixed
  * QSO JT65* mode were not confirmed by eQSL - fixed  

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 12 Jan 2014 17:16:00 +0100

cqrlog (1.6.1-1) unstable; urgency=low

  * 630M band added
  * added OQRS (online QSL request system) to QSL sent menu
  * added "Always sort by QSO date" option to Search function
  * cursor is moved to last opened log in DB connection window
  * "Ask before creating a backup" option to "Auto backup" added
  * program freezed for a few miliseconds with every bandmap 
    refresh - fixed
  * "MySQL server has gone away" problem fixed
  * mebership values collation were case sensistive - fixed
  * ADIF import sometimes crashed with access vioalation, now 
    will show what happened
  * qrz search with right click on a call in the recent QSOs list 
    didn't work
  * band map font settings was not loaded when program started
  * band map is much faster, a few optimalization added

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 10 Nov 2013 18:28:00 +0100

cqrlog (1.6.0-1) unstable; urgency=low

  * added whole new bandmap with frequecy indicator
  * your CQ received by RBN will be visible in gray line map
  * local mysqld is executed only when the log is stored to 
    local machine
  * added JT9 to list of modes
  * added Power field to filter window
  * option to show distance in miles instead of km added
  * limit of max QSO on QSL label increased
  * double click on bandmap didn't work when the spot had split info
  * propagation info in spot notes has correct format
  * existing band map record was not updated from dx cluster
  * program didn't accept ITU zones 78 and 90
  * program used QTH from previous QSO even is the station was /P
  * app crashed after start on Ubuntu 13.10

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 08 SEP 2013 15:35:00 +0100
  

cqrlog (1.5.8-1) unstable; urgency=low

  * nothing happened after double click on bandmap spot - fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Mon, 01 JUL 2013 10:02:00 +0100
  

cqrlog (1.5.7-1) unstable; urgency=low
   
  * Enter key in Filter window will activate the filter
  * blank locator field in Group edit clears locator field
  * ADIF export didn't contain DXCC field with ADIF id of the country
  * graline caused program crash after compile with recent FPC and 
    Lazarus versions
  * when the grid was in lowercase, the Big square statistic was 
    broken
  * bandmap didn't worked if the freq of QSO precision was to one Hz
  * debug level settings didn't worked at all 
  * QSO will be confirmed when time difference between QSO and QSO 
    from LoTW is not more than 10 minutes

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 30 JUN 2013 10:02:00 +0100

cqrlog (1.5.6-1) unstable; urgency=low
   
  * if any error message about LoTW import appear, you can open it in 
    external app directly from CQRLOG	
  * LoTW upload url changed
  * fixed "An invalid integer value" error during label export
  * import of QSO with custom digi mode didn't worked if the list 
    of modes didn't ended with comma (,) - fixed
  * bandmap didn't worked if the freq of QSO precision was to ten Hz
  * station with /AM and /MM caused error "You must enter correct 
    WAZ zone!" - fixed	
  * removed mode from search criteria to confirm QSO via LoTW
  * QSO will be confirmed when time difference between QSO and QSO 
    from LoTW is not more than 1 hour
  * default debug level is set 0, if you want to get more info what 
    cqrlog does, run it with debug=1 or more

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 19 MAY 2013 11:04:00 +0100


