## cqrlog 1.8.1

=== debian/changelog ===
cqrlog (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove mariadb-client from Depends since it's currently uninstallable

 -- Colin Tuckley <colint@debian.org>  Sun, 27 Jul 2014 21:01:55 +0100

cqrlog (1.7.4-1) unstable; urgency=medium

  * Update watch file to match upstream names
  * New upstream release
  * Remove depends for database servers in debian/control
    replace with recommends (Closes: #722494)

 -- Colin Tuckley <colint@debian.org>  Sun, 04 May 2014 20:15:22 +0100
