## cqrlog 1.8.2

=== debian/changelog ===
cqrlog (1.8.2-1.1+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * tools/cqrlog-apparmor-fix, debian/postrm: Check for /etc/init.d/apparmor
    before restarting apparmor.  (Closes: #864549)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 16 Jul 2017 01:17:50 +0200

cqrlog (1.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch the order of Recommends mariadb-server and mysql-server in
    debian/control to fix the problem that cqrlog cannot be installed
    when mysql-server is not installed (Closes: #777720).
  * Add mariadb-client as an alternative dependency for cqrlog in debian/control
    to fix the installation when using cqrlog with MariaDB (Closes: #777723).
  * Add xplanet to Recommends in debian/control as cqrlog contains a menu
    shortcut for it in its main window which is otherwise useless
    (Closes: #777724).

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 12 Feb 2015 02:11:34 +0100

cqrlog (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Tuckley <colint@debian.org>  Sat, 04 Oct 2014 16:14:00 +0100
