=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: cqrlog
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libssl-dev, mariadb-server | mysql-server, mariadb-client | mysql-client, libhamlib2 (>= 1.2.10), libhamlib-utils (>= 1.2.10)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libssl-dev, mysql-client | mariadb-client, libhamlib2 (>= 1.2.10), libhamlib-utils (>= 1.2.10)
+Recommends: mysql-server | mariadb-server, xplanet
 Description: Advanced logging program for hamradio operators
  CQRLOG is an advanced ham radio logger based on MySQL embedded database. 
  Provides radio control based on hamlib libraries (currently support of 140+
