=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[\._](mac|win32|i386|amd64)$/$1~$2/;s/(\d)\.deb\.src/$1/ \
http://www.cqrlog.com/download \
(?:.*[/=]|)cqrlog[_\-](\d.*)\.(?:src\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))).*
