=== debian/changelog ===
cqrlog (1.9.0-5) unstable; urgency=medium

  * Bump debian/compat to 9
  * Apply apparmor fix to /etc/apparmor.d/local/usr.sbin.mysqld
    *not* to /etc/apparmor.d/usr.sbin.mysqld which is a conf file
    (Closes: #801755)

 -- Colin Tuckley <colint@debian.org>  Thu, 12 Nov 2015 10:12:00 +0000

cqrlog (1.9.0-4) unstable; urgency=high

  [ Peter Michael Green ]
  * Avoid using lazbuild for now as it's broken on arm* in sid.

 -- Colin Tuckley <colint@debian.org>  Tue, 01 Sep 2015 17:21:00 +0100

cqrlog (1.9.0-3) unstable; urgency=medium

  * Fix build dependency on fp-units-gtk -> fp-units-gtk2

 -- Colin Tuckley <colint@debian.org>  Mon, 24 Aug 2015 16:37:50 +0100

cqrlog (1.9.0-2) unstable; urgency=medium

  * Fix bug caused by fpc Depends to Recommends change (Closes: #791731)
  * Fix ref to src/RegExpr.pas in debian/copyright (Closes: #787285)
  * Make apparmor init script exec conditional on it being present
    (Closes: #792848)

 -- Colin Tuckley <colint@debian.org>  Tue, 28 Jul 2015 19:42:00 +0100

cqrlog (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Ack the NMU.
  * Bump Standards version to 3.9.6 (No changes required).
  * New debian/watch file (Closes: #781599).

 -- Colin Tuckley <colint@debian.org>  Sat, 02 May 2015 17:54:00 +0100
