=== debian/control ===
--- 
+++ 
@@ -3,8 +3,12 @@
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Petr Hlozek <petr@ok2cqr.com>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 7), lazarus (>= 0.9.29) | lazarus-0.9.30, lcl (>= 0.9.30) | lcl-0.9.30, fp-utils, fp-units-misc, fp-units-gfx, fp-units-gtk, fp-units-db, libhamlib-dev (>= 1.2.10), fp-units-math
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), lazarus (>= 0.9.29) | lazarus-0.9.30,
+               lcl (>= 0.9.30) | lcl-0.9.30, fp-utils, fp-units-misc,
+               fp-units-gfx, fp-units-gtk2, fp-units-db, libhamlib-dev (>= 1.2.10),
+               fp-units-math, libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev,
+               libcairo2-dev, libpango1.0-dev, libatk1.0-dev
+Standards-Version: 3.9.6
 Homepage: http://www.cqrlog.com
 
 Package: cqrlog
