=== debian/changelog ===
cqrlog (1.9.1-2) unstable; urgency=medium

  * Remove local copy of openssl unit and add build-dependency
    on fp-units-net to resolve unit conflict (Closes: 818391)
    patch from Peter Green <plugwash@debian.org>

 -- Colin Tuckley <colint@debian.org>  Thu, 17 Mar 2016 09:54:12 +0000

cqrlog (1.9.1-1) unstable; urgency=medium

  * New upstream release
  * Patch from Peter Green to fix FPC 3.0 compile
    (Closes: #813461)
  * Bump Standards version to 3.9.7 (No changes required).

 -- Colin Tuckley <colint@debian.org>  Tue, 01 Mar 2016 10:29:40 +0000
