=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                lcl (>= 0.9.30) | lcl-0.9.30, fp-utils, fp-units-misc,
                fp-units-gfx, fp-units-gtk2, fp-units-db, libhamlib-dev (>= 1.2.10),
                fp-units-math, libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev,
-               libcairo2-dev, libpango1.0-dev, libatk1.0-dev
-Standards-Version: 3.9.6
+               libcairo2-dev, libpango1.0-dev, libatk1.0-dev, fp-units-net
+Standards-Version: 3.9.7
 Homepage: http://www.cqrlog.com
 
 Package: cqrlog
