## cqrlog 2.0.0

=== debian/changelog ===
cqrlog (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards version to 3.9.8 (No changes required).

 -- Colin Tuckley <colint@debian.org>  Tue, 03 May 2016 09:52:30 +0100
