=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,5 @@
 override_dh_clean:
 	rm -rf src/ipc
 	rm -rf src/mysql
+	rm -rf src/lnet/lib/openssl.pas
 	dh_clean
