=== debian/changelog ===
cqrlog (2.0.1-1) unstable; urgency=medium

  * New upstream bugfix release (Closes: 823415)

 -- Colin Tuckley <colint@debian.org>  Sat, 07 May 2016 11:26:20 +0100
