=== debian/changelog ===
cqrlog (2.0.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Colin Tuckley <colint@debian.org>  Fri, 09 Sep 2016 13:58:50 +0100
