=== debian/changelog ===
cqrlog (2.0.5-3ubuntu1) artful; urgency=medium

  * Match the Ubuntu libssl version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Sep 2017 09:59:42 +0200

cqrlog (2.0.5-3) unstable; urgency=medium

  * Fix various spelling errors
  * Bump Standards version to 4.0.0 (No changes required).
  * Add d/clean to remove src/RegExpr.pas as it conflicts with the RegExpr
    unit in lazarus. Patch from Paul Gevers <elbrus@debian.org>
    (Closes: 865777)

 -- Colin Tuckley <colint@debian.org>  Thu, 27 Jul 2017 10:34:49 +0100

cqrlog (2.0.5-2) unstable; urgency=medium

  * Add icon to /usr/share/icons/hicolor/<size>/apps
    (Closes: 841369)

 -- Colin Tuckley <colint@debian.org>  Thu, 06 Jul 2017 08:50:00 +0100

cqrlog (2.0.5-1) unstable; urgency=medium

  * New upstream bugfix release. (Closes: 841369)
  * fixed mysql dependencies (Closes: 848430)
  * fixed default database dependencies (Closes: 863644)
  * fix upgrade problem with fail to remove (Closes: 864549)

 -- Colin Tuckley <colint@debian.org>  Sat, 01 Jul 2017 12:03:00 +0100

cqrlog (2.0.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * depend on libssl 1.0 until upstream supports 1.1
  * fix minor spelling errors

 -- Colin Tuckley <colint@debian.org>  Mon, 30 Jan 2017 19:43:20 +0000
