=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 9), lazarus (>= 0.9.29) | lazarus-0.9.30,
                lcl (>= 0.9.30) | lcl-0.9.30, fp-utils, fp-units-misc,
                fp-units-gfx, fp-units-gtk2, fp-units-db, libhamlib-dev (>= 1.2.10),
-               fp-units-math, libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev,
+               fp-units-math, libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libssl1.0-dev,
                libcairo2-dev, libpango1.0-dev, libatk1.0-dev, fp-units-net
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.cqrlog.com
 
 Package: cqrlog
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libssl-dev, mysql-client | mariadb-client, libhamlib2 (>= 1.2.10), libhamlib-utils (>= 1.2.10)
-Recommends: mysql-server | mariadb-server, xplanet
+Depends: ${shlibs:Depends}, ${misc:Depends}, libssl1.0.0, default-mysql-client, libhamlib2 (>= 1.2.10), libhamlib-utils (>= 1.2.10)
+Recommends: default-mysql-server, xplanet
 Description: Advanced logging program for hamradio operators
  CQRLOG is an advanced ham radio logger based on MySQL embedded database. 
  Provides radio control based on hamlib libraries (currently support of 140+
