=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,6 @@
 	rm -rf src/mysql
 	rm -rf src/lnet/lib/openssl.pas
 	dh_clean
+
+override_dh_installchangelogs:
+	dh_installchangelogs src/CHANGELOG
