## cqrlog 2.3.0

=== debian/changelog ===
cqrlog (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add dependency on mysql server and client libraries. We use
    libmariadb-dev-compat because we need libmariadbclient.so*.
    (Closes: 920232)

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 24 Jan 2019 14:22:37 +0100

cqrlog (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Remove build-dependency on libssl*-dev, it is not used at build time.
  * Remove hardcoded dependency on libssl at runtime; we depend on
    default-mysql-client which will pull in a suitable libssl package anyway.
    (Closes: #867140)
  * Move appdata.xml to /usr/share/metainfo.
  * Priority: optional.
  * Run wrap-and-sort -st.

 -- Christoph Berg <myon@debian.org>  Sat, 12 Jan 2019 18:51:27 +0100
