=== debian/control ===
Source: cqrlog
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Petr Hlozek <petr@ok2cqr.com>,
 Kamal Mostafa <kamal@whence.com>,
 Colin Tuckley <colint@debian.org>,
Build-Depends:
 debhelper (>= 9),
 fp-units-db,
 fp-units-gfx,
 fp-units-gtk2,
 fp-units-math,
 fp-units-misc,
 fp-units-net,
 fp-utils,
 lazarus (>= 0.9.29) | lazarus-0.9.30,
 lcl (>= 0.9.30) | lcl-0.9.30,
 libatk1.0-dev,
 libcairo2-dev,
 libgdk-pixbuf2.0-dev,
 libgtk2.0-dev,
 libhamlib-dev (>= 1.2.10),
 libpango1.0-dev,
 libx11-dev,
Standards-Version: 4.3.0
Homepage: http://www.cqrlog.com
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/cqrlog
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/cqrlog.git

Package: cqrlog
Architecture: any
Depends:
 default-mysql-client-core | virtual-mysql-client-core,
 default-mysql-server-core | virtual-mysql-server-core,
 libhamlib-utils (>= 1.2.10),
 libhamlib2 (>= 1.2.10),
 libmariadb-dev-compat,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: default-mysql-server, xplanet
Description: Advanced logging program for hamradio operators
 CQRLOG is an advanced ham radio logger based on MySQL embedded database.
 Provides radio control based on hamlib libraries (currently support of 140+
 radio types and models), DX cluster connection, HamQTH/QRZ callbook
 (XML access), a grayliner, internal QSL manager database support and a most
 accurate country resolution algorithm based on country tables developed by
 OK1RR. CQRLOG is intended for daily general logging of HF, CW & SSB contacts
 and strongly focused on easy operation and maintenance.
