=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_clean:
	rm -rf src/ipc
	rm -rf src/mysql
	rm -rf src/lnet/lib/openssl.pas
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs src/CHANGELOG
