=== debian/changelog ===
cqrlog (2.4.0-3) unstable; urgency=medium

  * Now really source-only team upload.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Jan 2020 13:04:39 +0100

cqrlog (2.4.0-2) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Jan 2020 21:53:48 +0100

cqrlog (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    + Fixes wsjtx integration. (Closes: #932776)
  * Move arch-indep files to cqrlog-data.
  * Don't remove debian/cqrlog.* on clean, it would remove cqrlog.install.
  * Add debian/gitlab-ci.yml.
  * DH 12.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Dec 2019 10:31:26 +0100
