=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Kamal Mostafa <kamal@whence.com>,
  Colin Tuckley <colint@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  fp-units-db,
  fp-units-gfx,
  fp-units-gtk2,
@@ -24,7 +24,7 @@
  libhamlib-dev (>= 1.2.10),
  libpango1.0-dev,
  libx11-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://www.cqrlog.com
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/cqrlog
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/cqrlog.git
@@ -32,6 +32,7 @@
 Package: cqrlog
 Architecture: any
 Depends:
+ cqrlog-data (= ${source:Version}),
  default-mysql-client-core | virtual-mysql-client-core,
  default-mysql-server-core | virtual-mysql-server-core,
  libhamlib-utils (>= 1.2.10),
@@ -48,3 +49,22 @@
  accurate country resolution algorithm based on country tables developed by
  OK1RR. CQRLOG is intended for daily general logging of HF, CW & SSB contacts
  and strongly focused on easy operation and maintenance.
+
+Package: cqrlog-data
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: cqrlog (<< 2.4.0)
+Replaces: cqrlog (<< 2.4.0)
+Description: Advanced logging program for hamradio operators (data files)
+ CQRLOG is an advanced ham radio logger based on MySQL embedded database.
+ Provides radio control based on hamlib libraries (currently support of 140+
+ radio types and models), DX cluster connection, HamQTH/QRZ callbook
+ (XML access), a grayliner, internal QSL manager database support and a most
+ accurate country resolution algorithm based on country tables developed by
+ OK1RR. CQRLOG is intended for daily general logging of HF, CW & SSB contacts
+ and strongly focused on easy operation and maintenance.
+ .
+ This package contains the architecture-independent data files.
