=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	# Makefile tries to remove debian/cqrlog.*, disable that
