=== debian/changelog ===
cqrlog (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Patch from upstream commits to fix ADIF import (Closes: #987032)

 -- Federico Grau <donfede@casagrau.org>  Sat, 17 Apr 2021 14:23:46 -0400

cqrlog (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1.
  * Depend directly on libhamlib4, package is smart enough to find the
    libhamlib.so.4 file at runtime even if it's not linking against it.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Feb 2021 12:46:56 +0100

cqrlog (2.4.0-4) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entries 1.4.2-1, 1.4.1-1, 1.4.0-1.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * Depend on libhamlib-dev since we open libhamlib.so at runtime.

 -- Christoph Berg <myon@debian.org>  Tue, 05 Jan 2021 10:31:02 +0100
