=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
  libhamlib-dev (>= 1.2.10),
  libpango1.0-dev,
  libx11-dev,
-Standards-Version: 4.4.1
-Homepage: http://www.cqrlog.com
+Standards-Version: 4.5.0
+Homepage: https://www.cqrlog.com
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/cqrlog
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/cqrlog.git
 
@@ -36,7 +36,7 @@
  default-mysql-client-core | virtual-mysql-client-core,
  default-mysql-server-core | virtual-mysql-server-core,
  libhamlib-utils (>= 1.2.10),
- libhamlib2 (>= 1.2.10),
+ libhamlib4,
  libmariadb-dev-compat,
  ${misc:Depends},
  ${shlibs:Depends},
